Lintian Reports

Jan Dittberner

At the time of the last Lintian run, the following possible problems were found in packages maintained by Jan Dittberner <jandd@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

cracklib2 (2.9.2-5)

libcrack2-dev (2.9.2-5+b1; main)

dosbox (0.74-4.3)

geshi (1.0.8.11-2.1) [Uploader]

php-geshi

jsonpickle (0.9.5-1) [Uploader]

python-jsonpickle-doc

ldaptor (0.0.43+debian1-7) [Uploader]

libjna-java (4.5.0-1) [Uploader]

libjna-jni-dbgsym

libnss-pgsql (1.4.0debian-8)

libnss-pgsql2

migrate (0.11.0-2) [Uploader]

python-migrate

python3-migrate

nagios-check-xmppng (0.3.0-1)

nagios-check-xmppng

pam-pgsql (0.7.3.2-1)

libpam-pgsql

python-adns (1.2.1-5) [Uploader]

python-adns (1.2.1-5+b1; main)

python-bitarray (0.8.1-1)

python-cliff (2.8.0-3) [Uploader]

python-fs (0.5.4-1) [Uploader]

python-fudge (1.1.0-1) [Uploader]

python-pkginfo (1.2.1-1) [Uploader]

python-repoze.tm2 (2.0-1) [Uploader]

python-repoze.tm2

python-repoze.tm2-doc

python3-repoze.tm2

python-slimmer (0.1.30-7) [Uploader]

python-smstrade (0.2.4-5) [Uploader]

sysconftool (0.17-1)

sysconftool

usbrelay (0.2-1)

usbrelay (0.2-1+b1; main)

usbrelay-dbgsym (0.2-1+b1; main)

virtualenv-clone (0.2.5-1)

virtualenvwrapper (4.3.1-2)

virtualenvwrapper

wpa (2:2.4-1.1) [Uploader]

wpasupplicant

wpa (2:2.6-5) [Uploader]

wpasupplicant

xlwt (0.7.5+debian1-1)